{
  "name": "l1ce-api",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "make test"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bluebird": "^3.7.2",
    "commander": "^6.0.0",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.27.0",
    "nodemailer": "^6.4.11",
    "oracledb": "^4.2.0",
    "passport": "^0.4.1",
    "passport-jwt": "^4.0.0",
    "request": "^2.88.2",
    "request-promise-native": "^1.0.9",
    "require-yml": "^2.0.0",
    "restify": "^6.3.1",
    "restify-cors-middleware": "^1.1.1",
    "restify-json-hal": "^0.1.4",
    "socket.io": "^2.3.0",
    "socketio-auth": "^0.1.1",
    "xml2js": "^0.4.23"
  }
}
